<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>E-Ratic</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/E-Ratic-3/digital-comic/918427</Web>
  <Summary>You're fifteen years old. You're suddenly granted incredible powers. Cool, right? There's only one problem: you can only use your powers for ten minutes at a time. What do you do when you have to save the world but you only have ten minutes to do it?  This is the problem faced by Oliver Leif, a teenager who has just moved to a new town, and a new school, and is having a hard enough time navigating classes and his crush before the inter-dimensional monsters started showing up.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB918427]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
